DSA-4567-1

NameDSA-4567-1
Descriptiondpdk - security update
SourceDebian
ReferencesCVE-2019-14818

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
dpdk (PTS)stretch16.11.9-1+deb9u1vulnerable
stretch (security)16.11.9-1+deb9u2fixed
buster18.11.2-2+deb10u1vulnerable
buster (security)18.11.2-2+deb10u2fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
dpdksourcebuster18.11.2-2+deb10u2
dpdksourcestretch16.11.9-1+deb9u2

Search for package or bug name: Reporting problems